<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="pref_camera_coach_key">1</string>
    <string name="pref_lib_hdr_range_minus_front_1_key">03103E1E</string>
    <string name="pref_double_tap_key">zoom</string>
    <string name="pref_lib_shadow_light_intensity_back_3_key">09102E1E</string>
    <int name="ois_api_version" value="2" />
    <string name="pref_sensor_mode_index_back_2_key">100</string>
    <string name="pref_lib_actual_analog_gain_back_2_key">0</string>
    <string name="pref_manual_cameraid_back_1_key">0</string>
    <string name="pref_ext_mic_key">0</string>
    <string name="pref_opmode_portrait_front_key">0</string>
    <string name="pref_motion_res_back_sixteen_nine_2_key">0</string>
    <string name="pref_manual_cameraid_front_1_key">1</string>
    <string name="pref_lib_chroma_low_back_3_key">08FCE7D2</string>
    <int name="portrait_threshold" value="4" />
    <string name="pref_opmode_portrait_back_wide_key">0</string>
    <string name="pref_switch_to_previous_mode_command_string">-1</string>
    <string name="pref_sensor_mode_index_front_3_key">100</string>
    <string name="pref_has_checked_cheetah_mode">1</string>
    <string name="pref_sensor_mode_index_back_key">100</string>
    <string name="pref_lib_dehazed_back_2_key">08FEE7D2</string>
    <string name="pref_camera_picturesize_back_key">4624x3472</string>
    <string name="pref_lib_hdr_range_plus_back_3_key">0330241E</string>
    <string name="pref_mode_vesper_level">0</string>
    <string name="pref_social_app_org_telegram_messenger">0</string>
    <string name="pref_cuttlefish_front_torch_mode_key">off</string>
    <string name="pref_manual_aux_name_back_1_key">1.0</string>
    <string name="pref_lib_overall_lightness_back_1_key">0C102E1E</string>
    <string name="pref_manual_noise_model_list_name_key">Omnivision OV64b|Omnivision OV8856|GalaxyCore GC02|Ov48C|ovmoto64b|Vivo imx 989|Vivo ov64b|ov8856 mi9t|imx 355</string>
    <string name="pref_camera_hdrplus_option_available_key">1</string>
    <string name="pref_aux_key">0</string>
    <string name="pref_manual_aux_name_back_4_key">ID4</string>
    <string name="pref_merge_back_cam_2_key">1</string>
    <string name="pref_camera_video_back_flashmode_thermally_disabled_key">0</string>
    <string name="pref_motion_res_front_sixteen_nine_1_key">0</string>
    <int name="face_retouching_default_setting" value="1" />
    <string name="pref_has_seen_permissions_dialogs">1</string>
    <string name="pref_lib_hdr_intensity_back_2_key">09102E1E</string>
    <string name="pref_lib_chroma_high_back_3_key">08FCE7D2</string>
    <string name="pref_motion_res_front_four_three_1_key">0</string>
    <string name="pref_manual_cameraid_back_5_key">5</string>
    <string name="pref_opmode_portrait_back_key">262144</string>
    <string name="pref_lib_dehazed_front_1_key">08FEE7D2</string>
    <string name="dev_setting_filter_key">ois</string>
    <string name="pref_camera_array_key">0,1</string>
    <string name="pref_lib_hdr_range_minus_back_2_key">0330241E</string>
    <string name="pref_camera_resolution">full</string>
    <string name="pref_merge_front_cam_1_key">1</string>
    <string name="pref_motion_res_back_four_three_2_key">0</string>
    <string name="pref_lib_luma_back_1_key">08FCE7D2</string>
    <string name="pref_sensor_mode_index_back_5_key">100</string>
    <string name="pref_manual_cameraid_front_5_key">1</string>
    <string name="pref_camera_selfie_mirror_key">1</string>
    <string name="pref_sabre_back_3rd_key">1</string>
    <string name="pref_opmode_video_front_key">61448</string>
    <boolean name="ois_api_supported" value="true" />
    <int name="camera.kepler_merge_frame_count" value="10" />
    <string name="pref_has_seen_vertical_pano_hint">2</string>
    <string name="pref_lib_denoise_front_1_key">08FBE7D2</string>
    <string name="pref_lib_saturation_back_2_key">08FEE7D2</string>
    <string name="pref_af_mode_front">0</string>
    <boolean name="camera_zoom_slider_tap_to_show" value="true" />
    <string name="pref_sensor_mode_index_back_3_key">100</string>
    <string name="pref_aux_id_back_wide_key">7</string>
    <string name="pref_sensor_mode_index_front_key">100</string>
    <string name="pref_lib_sharp_back_2_key">C8FEE7D2</string>
    <string name="pref_ehn_awb_front_key">0</string>
    <string name="pref_opmode_slow_motion_back_key">32888</string>
    <string name="pref_hdr_frames_key">15</string>
    <string name="pref_lib_hdr_intensity_front_1_key">09102E1E</string>
    <string name="pref_opmode_slow_motion_back_wide_key">0</string>
    <string name="pref_lib_actual_analog_gain_back_1_key">0</string>
    <string name="pref_motion_res_back_sixteen_nine_3_key">0</string>
    <string name="filename.image_prefix">SA2ñ_</string>
    <string name="pref_video_stab_button_untouched_count">9</string>
    <string name="pref_opmode_night_front_key">32778</string>
    <string name="pref_upgrade_version">21</string>
    <boolean name="autotimer_tutorial_shown" value="true" />
    <string name="pref_lib_actual_analog_gain_front_1_key">0</string>
    <string name="perf_has_shown_options_bar">1</string>
    <string name="pref_manual_cameraid_front_2_key">1</string>
    <string name="pref_lib_shadow_light_intensity_back_2_key">09102E1E</string>
    <string name="pref_aux_id_back_key">4</string>
    <string name="pref_lib_dehazed_back_1_key">88FCE7D2</string>
    <string name="pref_video_fps_4k_key">FPS_60</string>
    <string name="pref_shasta_factor_key">30</string>
    <string name="pref_lib_overall_lightness_back_2_key">0C102E1E</string>
    <string name="blacklisted_resolutions_back"></string>
    <string name="pref_lib_sharp_front_1_key">88FEE7D2</string>
    <string name="pref_lib_chroma_low_back_2_key">08FCE7D2</string>
    <string name="pref_sensor_mode_index_front_2_key">100</string>
    <string name="pref_lib_savitar_dehaze_back_2_key">0</string>
    <string name="pref_camera_recordlocation_key">0</string>
    <string name="pref_camera_raw_output_option_available_key">0</string>
    <string name="pref_has_checked_cuttlefish_mode">1</string>
    <boolean name="camera.shasta_psl" value="true" />
    <string name="pref_camera_single_shot_sound_key">0</string>
    <string name="perf_has_run_first_education">1</string>
    <string name="pref_opmode_normal_back_key">36866</string>
    <string name="pref_lib_denoise_back_1_key">08FCE7D2</string>
    <int name="rectiface_support_level" value="2" />
    <string name="pref_zoom_out_command_string">-1</string>
    <string name="pref_lib_hdr_range_minus_back_1_key">0310301E</string>
    <string name="pref_opmode_normal_back_wide_key">0</string>
    <string name="pref_lib_noise_model_back_3_key">4.254594756005204e-06,4.294207096278011e-06,4.174073165123101e-06,4.015915297576244e-06;9.129583139309566e-06,4.285053004416846e-05,3.187521033647145e-05,3.0021356397653976e-05;2.6371978338352465e-11,2.541699796731198e-11,2.640072908958969e-11,4.166156846862213e-11;1.3364645149849499e-06,3.2615821409146805e-07,6.824546502413277e-07,1.1189424419723848e-06</string>
    <string name="pref_social_app_com_snapchat_android">0</string>
    <string name="pref_max_digital_zoom_key">0</string>
    <string name="pref_merge_back_cam_3_key">1</string>
    <string name="pref_opmode_video_back_key">61448</string>
    <string name="pref_aux_restart_key">1</string>
    <string name="perf_manual_awb_value_list_key">0.560010,0.529482,0.962602,0.749499,0.688348,1.176834,0.628210,0.718923;0.614034,0.646476,0.339487,0.404153,0.399225,0.286841,0.517488,0.401689</string>
    <string name="pref_has_checked_measure_mode">0</string>
    <string name="pref_lib_overall_lightness_back_3_key">0C102E1E</string>
    <string name="pref_camera_astro">0</string>
    <string name="pref_lib_hdr_intensity_back_3_key">09102E1E</string>
    <string name="pref_lib_saturation_back_3_key">48FEE7D2</string>
    <string name="pref_manual_cameraid_back_4_key">4</string>
    <string name="pref_enable_camera_key">1</string>
    <string name="pref_motion_res_back_four_three_3_key">0</string>
    <int name="tooltip_impression_count_for_catshark_toggle_tooltip" value="4" />
    <string name="pref_camera_selfie_flashmode_key">0</string>
    <string name="pref_sabre_back_2nd_key">1</string>
    <string name="pref_sensor_mode_index_back_4_key">100</string>
    <string name="pref_max_expo_astro_key">0</string>
    <string name="camera.no_binned_resolution_back">64</string>
    <string name="catshark_state_abhi">1</string>
    <string name="pref_opmode_slow_motion_front_key">0</string>
    <string name="pref_lib_sharp_back_1_key">88FFE7D2</string>
    <string name="pref_lib_luma_back_2_key">88FCE7D2</string>
    <boolean name="camera.cuttle.fastaf" value="true" />
    <long name="tooltip_latest_impression_timestamp_for_catshark_toggle_tooltip" value="1676692294268" />
    <string name="pref_aux_id_back_tele_key">5</string>
    <string name="pref_audio_zoom_key">0</string>
    <string name="pref_manual_aux_name_back_5_key">ID5</string>
    <string name="pref_af_mode_back">0</string>
    <string name="pref_zoom_in_command_string">-1</string>
    <string name="pref_has_checked_dual_ev_brightness">0</string>
    <string name="pref_lib_overall_lightness_front_1_key">0C102E1E</string>
    <string name="pref_has_shown_longp_education">0</string>
    <string name="pref_lib_hdr_range_plus_back_1_key">0310231E</string>
    <string name="pref_lib_chroma_low_back_1_key">88FCE7D2</string>
    <string name="pref_lib_sharp_back_3_key">C8FEE7D2</string>
    <string name="pref_sensor_mode_index_front_5_key">100</string>
    <string name="pref_camera_picturesize_front_key">2592x1952</string>
    <string name="pref_stream_config_aux_key">6</string>
    <string name="pref_manual_cameraid_front_3_key">1</string>
    <string name="pref_camera_grid_lines_mode">3</string>
    <string name="pref_imax_audio_enabled_key">0</string>
    <string name="pref_lib_shadow_light_intensity_front_1_key">09102E1E</string>
    <string name="pref_lib_savitar_dehaze_front_1_key">0</string>
    <string name="pref_jpeg_res_back_key">1;4624x2080,4000x2250,4000x1800,3000x3000,3840x2160,3264x2448,3264x1836,3264x1468,2448x2448,2592x1952,2592x1458,2592x1168,1952x1952,2400x1080,1920x1080,1600x1200,1600x900,1600x720,1200x1200,1440x1080,1080x1080,1280x960,1280x720,864x480,800x600,720x480,640x480,352x288,320x240|2;3264x2448,3264x1836,3264x1468,2448x2448,2592x1952,2592x1458,2592x1168,1952x1952,2400x1080,1920x1080,1600x1200,1600x900,1600x720,1200x1200,1440x1080,1080x1080,1280x960,1280x720,864x480,800x600,720x480,640x480,352x288,320x240,176x144|3;1600x1200,1600x900,1600x720,1200x1200,1440x1080,1080x1080,1280x960,1280x720,864x480,800x600,720x480,640x480,352x288,320x240,176x144</string>
    <string name="filename.default_prefix">SA2ñ_</string>
    <string name="pref_ehn_awb_2nd_back_key">0</string>
    <string name="pref_sabre_back_key">1</string>
    <string name="pref_lib_savitar_dehaze_back_1_key">0</string>
    <string name="pref_lib_enable_key">1</string>
    <string name="pref_lib_shadow_light_intensity_back_1_key">09102E1E</string>
    <string name="pref_opmode_normal_front_key">36866</string>
    <int name="tooltip_impression_count_for_try_washington_tooltip" value="7" />
    <int name="camera.black_level" value="0" />
    <string name="pref_camera_enable_iris">1</string>
    <string name="pref_micro_mode">1</string>
    <string name="pref_has_checked_ornament_mode">0</string>
    <string name="pref_lib_hdr_intensity_back_1_key">09102E1E</string>
    <string name="pref_lib_chroma_high_back_1_key">08FCE7D2</string>
    <string name="pref_release_dialog_last_shown_version"></string>
    <string name="pref_opmode_manufacturer_list_key">3</string>
    <string name="pref_first_time_video_stab_tooltip">1</string>
    <string name="pref_back_camera_array_key">0,2</string>
    <string name="pref_patcher_aux_key">2</string>
    <string name="pref_model_back_key">11</string>
    <string name="pref_volume_key_action">shutter</string>
    <string name="pref_link_first_time_chip_click_ms">0</string>
    <string name="pref_jpeg_res_front_key">1;2592x1952,2592x1458,2592x1168,1952x1952,2400x1080,1920x1080,1600x1200,1600x900,1600x720,1200x1200,1440x1080,1080x1080,1280x960,1280x720,864x480,800x600,720x480,640x480,352x288,320x240,176x144</string>
    <int name="camera.artemis_idx" value="5" />
    <string name="pref_lib_noise_model_back_2_key">3.5095665812147885e-06,3.2960932034075504e-06,3.303247359205325e-06,3.3767181032714193e-06;3.6965744404717016e-05,5.273165988330581e-05,5.278304167393585e-05,4.276481001557824e-05;2.0536839922060974e-11,1.9390806445067615e-11,2.175870664607128e-11,2.015485203049356e-11;5.339236172972454e-07,4.953986580202756e-07,4.7103383545163785e-07,5.89661917512538e-07</string>
    <long name="tooltip_latest_impression_timestamp_for_cuttlefish_steady_advice" value="1673543561810" />
    <boolean name="support_viewfinder_double_tap" value="true" />
    <string name="pref_lib_actual_analog_gain_back_3_key">08502E1E</string>
    <string name="camera.no_binned_resolution_front">20</string>
    <set name="pref_list_front_camera_key">
        <string>1</string>
    </set>
    <string name="pref_manual_noise_model_list_value_key">1.8443035996350391e-06,&#10;1.7055081151165485e-06,&#10;1.718443484284089e-06,&#10;1.6431025889230652e-06;-1.3893414093950438e-05, -1.1903901317490372e-05, -1.3304955432357928e-05, -1.5617716898738364e-05;8.092794697453585e-12, 8.504375380793288e-12, 8.446786259536706e-12, 6.9592049984289975e-12;2.5709108538617984e-07, 2.7647055037634597e-07, 2.763096695412347e-07, 2.3861937694698047e-07|3.5095665812147885e-06,3.2960932034075504e-06,3.303247359205325e-06,3.3767181032714193e-06;3.6965744404717016e-05,5.273165988330581e-05,5.278304167393585e-05,4.276481001557824e-05;2.0536839922060974e-11,1.9390806445067615e-11,2.175870664607128e-11,2.015485203049356e-11;5.339236172972454e-07,4.953986580202756e-07,4.7103383545163785e-07,5.89661917512538e-07|4.254594756005204e-06,4.294207096278011e-06,4.174073165123101e-06,4.015915297576244e-06;9.129583139309566e-06,4.285053004416846e-05,3.187521033647145e-05,3.0021356397653976e-05;2.6371978338352465e-11,2.541699796731198e-11,2.640072908958969e-11,4.166156846862213e-11;1.3364645149849499e-06,3.2615821409146805e-07,6.824546502413277e-07,1.1189424419723848e-06|6.83077811393138e-07,4.5578135829790247e-07,4.492959389111244e-07,6.047769308479595e-07;5.555446484111483e-06,9.860349720343052e-07,2.563714582853956e-07,4.798221767362647e-06;7.512797765420556e-13,2.2003222288427424e-12,2.3098307546795066e-12,7.372233232276438e-13;5.557875198589793e-07,6.258392153420842e-07,6.453429822922199e-07,4.991889298556389e-07|7.520723124162846e-07,4.899247882921363e-07,4.874460910280707e-07,6.621149147589254e-07;1.7041140532294594e-05,2.2817340474266018e-05,2.2275975839785106e-05,3.8181339224712874e-05;3.407914975336792e-12,6.409665312889171e-12,6.3861797387808686e-12,2.756011192102826e-12;1.3332317801661547e-07,6.103470807666866e-08,7.55036076230947e-08,-2.1868086396545673e-07|8.6209396761243214e-07,8.622859526645027e-07,8.599087083377123e-07,8.5899496873468812e-07;5.7110954539857928e-06,1.293197656693142e-05,1.3245330603888713e-05,9.44525845522513e-06;9.966540549262828e-13,6.4224168179276806e-13,7.0840577327813126e-13,9.816312547566334e-13;7.862373445108666e-07,6.13722141727577e-07,6.3229274861046186e-07,7.2827073110967414e-07|3.023617277944878e-06,2.1972490920872406e-06,2.216067732400896e-06,2.6515247492418134e-06;8.988841762427184e-06,-7.4969044728428574e-06,-3.2897072273871192e-06,1.6913612957837904e-05;1.9121379000032294e-11,3.532463600720604e-11,3.4560837619028386e-11,1.6404835067549426e-11;4.0583851609740132e-07,7.452221224209914e-07,6.8545079453305992e-07,3.172718213822188e-07|1.2356772964895964e-06,1.0308965801862118e-06,1.0682596872744495e-06,9.96916320974433e-07;0.00010857657190192631,0.0001620783167586982,0.00015679924249212195,0.00017436460392466978;-1.3576245704895185e-12,-2.780868309064377e-12,-3.2136208570534425e-12,-1.5960483260545055e-12;1.5737900207971284e-07,-6.809458429644485e-07,-6.66793162891359e-07,-5.478387599134769e-07|3.743190610275065e-06,3.6868569103341015e-06,3.6767903706685852e-06,3.687655843114006e-06;3.6263571806451115e-06,1.6268770580278034e-05,1.643496892132244e-05,1.4673539457884655e-05;3.1481734420082236e-11,3.2468941977333715e-11,3.2742800580364906e-11,3.279521633439372e-11;4.77476841191616e-07,1.0592691049712235e-07,1.3287252861673883e-07,2.3309990571498685e-07</string>
    <string name="pref_lib_denoise_back_2_key">08FDE7D2</string>
    <string name="pref_manual_cameraid_back_3_key">3</string>
    <int name="rectiface_shape_correction_threshold" value="1" />
    <string name="pref_camera_hdr_plus_key">on</string>
    <string name="pref_video_stabilization_key">1</string>
    <string name="pref_lib_luma_back_3_key">08FBE7D2</string>
    <string name="pref_zoomui_aux_front_key">0</string>
    <string name="pref_manual_awb_name_list_key">ov64b </string>
    <string name="pref_pixel_binning">0</string>
    <string name="pref_manual_aux_name_front_1_key">1.0</string>
    <int name="tooltip_impression_count_for_cuttlefish_steady_advice" value="1" />
    <string name="pref_manual_cameraid_back_2_key">2</string>
    <set name="pref_list_camera_key">
        <string>0</string>
        <string>1</string>
        <string>2</string>
        <string>3</string>
    </set>
    <string name="pref_has_checked_tiara_mode">0</string>
    <string name="pref_lib_saturation_back_1_key">48FEE7D2</string>
    <boolean name="pref_config_show" value="false" />
    <string name="pref_motion_res_back_four_three_1_key">0</string>
    <string name="pref_list_front_focal_length_key">2.84</string>
    <string name="pref_opmode_video_back_wide_key">32772</string>
    <string name="panorama_upgrade_version">1</string>
    <string name="pref_sensor_mode_index_front_4_key">100</string>
    <string name="pref_lib_dehazed_back_3_key">08FDE7D2</string>
    <string name="pref_storage_saver_auto_disable">0</string>
    <string name="pref_antibanding_key">2</string>
    <string name="pref_video_fps_p2018_key">FPS_30</string>
    <string name="pref_ehn_awb_back_key">0.560010,0.529482,0.962602,0.749499,0.688348,1.176834,0.628210,0.718923;0.614034,0.646476,0.339487,0.404153,0.399225,0.286841,0.517488,0.401689</string>
    <string name="pref_camera_raw_output_key">0</string>
    <string name="pref_lib_hdr_range_plus_front_1_key">0330241E</string>
    <string name="pref_social_app_com_twitter_android">0</string>
    <string name="pref_has_checked_social_share_toggle">1</string>
    <string name="pref_lib_hdr_range_minus_back_3_key">03103E1E</string>
    <string name="pref_manual_aux_name_back_2_key">0.6</string>
    <string name="pref_switch_camera_command_string">-1</string>
    <string name="pref_has_checked_photosphere_mode">1</string>
    <string name="pref_camera_sounds_key">0</string>
    <string name="pref_switch_to_next_mode_command_string">-1</string>
    <string name="pref_opmode_night_back_key">32816</string>
    <string name="pref_motion_res_back_sixteen_nine_1_key">0</string>
    <string name="pref_merge_back_cam_1_key">1</string>
    <string name="pref_social_app_com_instagram_android">0</string>
    <string name="pref_lib_luma_front_1_key">08FBE7D2</string>
    <string name="pref_video_fps_cm_key">FPS_30</string>
    <set name="pref_list_back_camera_key">
        <string>0</string>
        <string>2</string>
        <string>3</string>
    </set>
    <string name="pref_lib_chroma_low_front_1_key">08FCE7D2</string>
    <string name="pref_switch_noise_model_key">1</string>
    <string name="pref_lib_hdr_range_plus_back_2_key">03103E1E</string>
    <string name="pref_zoomui_aux_key">2</string>
    <string name="pref_lib_noise_model_front_1_key">2</string>
    <string name="blacklisted_resolutions_front"></string>
    <string name="pref_ehn_awb_3rd_back_key">0</string>
    <string name="pref_video_bitrate_key">70000000</string>
    <string name="pref_lib_chroma_high_back_2_key">08FCE7D2</string>
    <string name="pref_generate_zoran_log_key">1</string>
    <string name="pref_lib_noise_model_back_1_key">3.023617277944878e-06,2.1972490920872406e-06,2.216067732400896e-06,2.6515247492418134e-06;8.988841762427184e-06,-7.4969044728428574e-06,-3.2897072273871192e-06,1.6913612957837904e-05;1.9121379000032294e-11,3.532463600720604e-11,3.4560837619028386e-11,1.6404835067549426e-11;4.0583851609740132e-07,7.452221224209914e-07,6.8545079453305992e-07,3.172718213822188e-07</string>
    <string name="pref_aux_id_front_key">1</string>
    <string name="pref_googleawb_key">off</string>
    <string name="pref_model_front_key">11</string>
    <int name="focus_tracking_threshold" value="10" />
    <string name="key_social_share_opt_in">0</string>
    <string name="perf_has_run_second_education">0</string>
    <string name="pref_list_back_focal_length_key">4.71,1.65,1.94</string>
    <string name="pref_front_camera_array_key">1</string>
    <string name="key_ff_opt_in">0</string>
    <string name="pref_has_checked_dual_ev_shadow">0</string>
    <string name="pref_manual_aux_name_back_3_key">M</string>
    <string name="pref_lib_saturation_front_1_key">48FEE7D2</string>
    <string name="filename.video_prefix">SA2ñ_</string>
    <string name="pref_lib_denoise_back_3_key">08FBE7D2</string>
    <string name="pref_opmode_night_back_wide_key">0</string>
    <int name="max_gouda_inflight_shots" value="5" />
    <string name="pref_has_checked_lens_mode">0</string>
    <string name="pref_config_changelog_key">bGFzdCBYTUwgZm9yIFdpY2hheWEgR2NhbSwgcHJvYmFibHkg</string>
    <long name="tooltip_latest_impression_timestamp_for_try_washington_tooltip" value="1676692115588" />
    <string name="pref_camera_dirty_lens_history_key0">-3.2914255|-2.16154|-4.247034|-3.2394938|-1.0766437|-1.0652002|-5.160005|-4.8959575|-7.0492454|-7.779523|-6.684902|-6.751776|-9.110076|-2.5631638|-2.073302|-3.2009158|-0.51886296|0.47770935|-3.6448145|0.5639458|-2.576337|-0.84178925|-5.733819|-3.4447975|-1.7472732|-2.7246635|-3.3484416|-2.6386259|-1.4480838|-2.932273|-4.1156254|-3.8359096|</string>
    <string name="pref_sabre_front_key">1</string>
    <boolean name="camera.catshark_af" value="true" />
    <string name="pref_camera_dirty_lens_history_key1">0.5423654|-4.11312|1.0779054|4.0195456|0.8974508|-3.2332203|-4.6999717|-4.7089405|-2.403867|-3.6618881|-1.200401|-4.8033075|-3.8500588|-1.901216|0.091010734|-3.7251465|-4.1199837|-2.177712|-0.675676|-1.0544736|-1.2347674|-2.4193928|-1.4725077|-3.1883595|0.7475803|-1.9146065|-0.7953578|0.8108276|-3.5046265|-3.0433922|-0.5445832|-0.3836652|</string>
    <string name="pref_camera_dirty_lens_history_key2">-3.8861053|-3.5885158|-1.3476242|-3.2340846|-3.6413155|-6.212142|-3.6056626|-3.5576825|-2.5931249|-2.9118502|-4.4637337|-1.9951493|-3.5598555|-2.208135|-3.877249|-3.4993496|-3.0465267|-5.5864267|-2.1529322|-3.880933|-4.4832387|-6.872503|-4.854317|-4.9295287|-1.8889023|-2.4840739|-3.714059|0.7626954|-1.6606314|0.1655818|-3.3896604|-0.6043874|</string>
    <string name="pref_camera_dirty_lens_history_key3">0.07320606|-1.4071871|-1.6404582|-3.0907574|</string>
    <string name="pref_shutter_command_string">-1</string>
    <string name="pref_video_resolution">RES_1080P</string>
    <string name="pref_has_checked_gouda_mode">1</string>
    <string name="pref_camera_advice_settings">1</string>
    <string name="pref_lib_chroma_high_front_1_key">08FCE7D2</string>
    <string name="pref_manual_cameraid_front_4_key">1</string>
</map>
